War2.ru Slogan
News: If your graphics are broken you can fix with the new ddraw version.
** Read how to install it here **


Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
Welcome to the forums! We're glad to have you here! :) You can register your account here, then feel free to introduce yourself in the Server.War2.ru board & let us know who you are on the server.

Last war2 version and war2 obs 234  3

Axe Thrower Posts: 250 Karma: +21/-0 ****

Tolean

  • Axe Thrower
  • ****
  • Posts: 250
    • View Profile
Last war2 version and war2 obs
« on: April 21, 2019, 03:17:24 AM »
is it only me or the last version of war2 doesn`t work with war2 observe? I did set the  afinity set and they all work on one core. Maybe i lost smth?
Sappers Posts: 880 Karma: +46/-1 ******

Szwagier

  • Sappers
  • ******
  • Posts: 880
    • View Profile
Re: Last war2 version and war2 obs
« Reply #1 on: April 21, 2019, 04:33:10 AM »
No, it doesnt work, I suggest install 2 version w2, old for ru, and new for gog if u bought it
Administrator Ogre Posts: 1293 Karma: +119/-9 *****

iL

  • Administrator
  • Ogre
  • *****
  • *
  • Posts: 1293
    • View Profile
*

iL

Re: Last war2 version and war2 obs
« Reply #2 on: April 21, 2019, 06:04:10 AM »
Combat 4.4 is compatible with gog server, but will not work with war2observe.
You should use combat 4.3 to work with all the old war2insight, old warvideo and war2observe. Combat 4.3 will not work with gog server (gog angry versioncheck).
I plan to update observe for 4.4 when I have time
Axe Thrower Posts: 250 Karma: +21/-0 ****

Tolean

  • Axe Thrower
  • ****
  • Posts: 250
    • View Profile
Re: Last war2 version and war2 obs
« Reply #3 on: April 21, 2019, 06:36:13 AM »
Ok, thx, anyway I play only on ru, so I will install 4.3 then.